Now that Telerik has released a patch and security advisory for this vulnerability, affected users should do their part by updating and securely configuring their applications. You can also accomplish this with cURL: If that doesn't work, you can alternatively search for the string